import 'package:flutter/material.dart';

class VoucherChangeProvider with ChangeNotifier {
  int voucher = 0;

  initVoucher(int newValue) {
    voucher = newValue;
    notifyListeners();
  }

  addVoucher(int newValue) {
    voucher += newValue;
    notifyListeners();
  }

  subVoucher(int newValue) {
    voucher -= newValue;
    notifyListeners();
  }
}
